@charset "UTF-8";

body,
body * {
  word-wrap: break-word;
}

html * {
  max-height: 999999px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-overflow-scrolling: touch;
}

body {
  font-size: 1.4rem;
  color: #333;
  -webkit-text-size-adjust: 100%;
  font-family: メイリオ, Meiryo, ＭＳ Ｐゴシック, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic ProN, sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-break: strict;
  background-color: #fff;
  line-height: 1.3;
}

@media screen and (max-width:640px) {
  body {
    background-color: transparent;
    font-family: Verdana, Roboto, Droid Sans, 游ゴシック, YuGothic, メイリオ, Meiryo, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, ＭＳ Ｐゴシック, sans-serif;
  }
}

body * {
  word-break: break-all;
}

button,
dd,
div,
dt,
input,
li,
p,
select,
span,
td,
textarea,
th {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: inherit;
  outline-color: #777;
  opacity: 1;
}

a:hover {
  opacity: 0.6;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  border: 0;
}

svg {
  fill: currentColor;
}

button,
input,
select,
textarea {
  font-family: inherit;
  outline-color: #777;
}

button {
  padding: 0;
  border: 0;
  cursor: pointer;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-transform: none;
}

::selection {
  background-color: #f8b500;
  color: #fff;
}

::-moz-selection {
  background-color: #f8b500;
  color: #fff;
}

@font-face {
  font-family: Meiryo;
  src: local(Meiryo), local(メイリオ);
}

/* footer
========================================================= */
.footer {
  border-top: solid 1px #ccc;
  background-color: #FFF;
}

.footer__inner {
  padding-top: 30px;
  padding-bottom: 30px;
}

.footer__nav {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.footer__nav li {
  display: inline-block;
  margin: 5px 0;
}

.footer__nav li::after {
  content: "｜";
  margin: 0 8px;
}

.footer__nav li:last-child:after {
  display: none;
}

.footer__nav li a {
  color: #666;
}

.footer__nav li a:hover,
.footer__nav li a:visited:hover {
  color: #666;
}

.footer__bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

.footer__logo {
  width: 120px;
}

.footer__logo a {
  display: block;
}

.footer__logo a:hover {
  opacity: 1;
}

.footer__copy {
  font-size: 1.2rem;
}

@media screen and (max-width:640px) {
  .footer__logo {
    width: 100px;
  }

  .footer__copy {
    font-size: 1.0rem;
  }
}

/* 共通
========================================================= */
.innerwrap {
  max-width: 1020px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (max-width:640px) {
  .innerwrap {
    padding-left: 3%;
    padding-right: 3%;
  }
}

/* PC・SP出し分け
========================================================= */
@media print,
screen and (min-width: 641px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 640px) {
  .pc {
    display: none !important;
  }
}
